[General]
platform=10
usbconfig=0
DisableErase=0
DelayLen=5
PartErase=0
fgCopy=0
NANDBoot=0
FastLoad=1
EnableBridge=0
UsbToUart=0
ComPort=15
BaudRate=115200
DebugInfo=0
FlashKeep=0
FlashCheck=1
AutoSetBaud=0
FormIndex=0
UsedPort=0000000000000000000000000000000000000000000000000000000000000000
DataMode=0
FrontSecLen=1024
FrontSecWait=0
FrontCheckDram=0
LoadBinName=D:\¹¤×÷\Êý¾Ý\TCL\MT01C\mt5365tte_china_atv_linux_nandboot.bin
NotSupportChipName=mt1389mt1379mt8205mt8105mt5351mt8202mt8211mt8158mt537xmt8530mt8520
FlashType=1
MAC=00-0C-E7-06-00-00
[EMI]
nand_acccon=0x010C1082
[Log]
Back_Color=12632256
Font_Name=Courier New
Font_Style=0
Font_Color=-2147483640
Font_Size=10
TimeStamp=0
AutoSave=0
FillPassword=0
Cmd_Counter=0
